# GPOS Panel

### What is the difference between Qualified Reward and Estimated Rake Reward?

Qualified Reward is the percentage your maximum possible reward based on voting performance. This reward _decays_ at a rate of 16.67% per month.

Estimated Rake Reward is the potential percentage reward you could receive based on the Qualified Reward percentage, the amount of PPY you have vested and your share of the total GPOS balance.&#x20;

For more information see [Participation Rewards.](../#participation-rewards)

### Why does the panel say I only qualify for 50% rewards even though I voted?

Voting qualifies you for participation rewards but the actual amount you qualify for is also based on the percentage of your PPY balance you've vested.

### Why does my PPY balance show as 19.99PPY when it should be 20PPY?

Every time you withdraw from you GPOS balance there is a transaction fee of 0.01PPY.

### &#x20;My voting performance is 'OK Rewards', how do I improve this?

Basically, vote more often!

The performance rating is based on voting performance, to have a rating of 'OK' would mean that you've missed voting for about three months.
